<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">mig_7series_v1_9_ddr_byte_lane Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ABCD</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PO_DATA_CTL</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>BITLANES</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>BITLANES_OUTONLY</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>BYTELANES_DDR_CK</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RCLK_SELECT_LANE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PC_CLK_RATIO</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>USE_PRE_POST_FIFO</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OF_ALMOST_EMPTY_VALUE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OF_ALMOST_FULL_VALUE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OF_ARRAY_MODE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OF_OUTPUT_DISABLE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OF_SYNCHRONOUS_MODE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>IF_ALMOST_EMPTY_VALUE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>IF_ALMOST_FULL_VALUE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>IF_ARRAY_MODE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>IF_SYNCHRONOUS_MODE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PI_BURST_MODE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PI_CLKOUT_DIV</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PI_FREQ_REF_DIV</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PI_FINE_DELAY</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PI_OUTPUT_CLK_SRC</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PI_SEL_CLK_OFFSET</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PI_SYNC_IN_DIV_RST</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PO_CLKOUT_DIV</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PO_FINE_DELAY</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PO_COARSE_BYPASS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PO_COARSE_DELAY</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PO_OCLK_DELAY</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PO_OCLKDELAY_INV</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PO_OUTPUT_CLK_SRC</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PO_SYNC_IN_DIV_RST</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OSERDES_DATA_RATE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OSERDES_DATA_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>IDELAYE2_IDELAY_TYPE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>IDELAYE2_IDELAY_VALUE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>IODELAY_GRP</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>BANK_TYPE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>freq_refclk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mem_refclk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idelayctrl_refclk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sync_pulse</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mem_dq_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mem_dq_ts</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mem_dq_in</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mem_dqs_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mem_dqs_ts</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mem_dqs_in</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ddr_ck_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rclk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_empty_def</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_a_empty</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_empty</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_a_full</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_full</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_a_empty</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_empty</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_a_full</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_full</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pre_fifo_a_full</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_din</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_dout</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_cmd_wr_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_data_wr_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_rd_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phaser_ctl_bus</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idelay_inc</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>idelay_ce</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idelay_ld</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>byte_rd_en_oth_lanes</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>byte_rd_en_oth_banks</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>byte_rd_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_coarse_overflow</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_fine_overflow</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_counter_read_val</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_fine_enable</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_coarse_enable</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_en_calib</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_fine_inc</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_coarse_inc</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_counter_load_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_counter_read_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_sel_fine_oclk_delay</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_counter_load_val</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_en_calib</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_rst_dqs_find</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_fine_enable</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_fine_inc</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_counter_load_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_counter_read_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_counter_load_val</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_iserdes_rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_phase_locked</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_fine_overflow</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_counter_read_val</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_dqs_found</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dqs_out_of_range</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PHASER_INDEX</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>L_OF_ARRAY_MODE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>L_IF_ARRAY_MODE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>L_OSERDES_DATA_RATE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>L_OSERDES_DATA_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>L_FREQ_REF_PERIOD_NS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>L_MEM_REF_PERIOD_NS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>L_PHASE_REF_PERIOD_NS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ODDR_CLK_EDGE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PO_DCD_CORRECTION</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PO_DCD_SETTING</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DQS_AUTO_RECAL</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DQS_FIND_PATTERN</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oserdes_dqs</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>oserdes_dqs_ts</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oserdes_dq_ts</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_q9</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_q8</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_q7</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_q6</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_q5</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_q4</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_q3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_q2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_q1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_q0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_d9</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_d8</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_d7</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_d6</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_d5</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_d4</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_d3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_d2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_d1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>of_d0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_q9</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_q8</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_q7</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_q6</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_q5</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_q4</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_q3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_q2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_q1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_q0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_d9</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_d8</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_d7</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_d6</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_d5</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_d4</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_d3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_d2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_d1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_d0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dummy_i5</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dummy_i6</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_dqbus</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>iserdes_dout</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>iserdes_clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>iserdes_clkdiv</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ififo_wr_enable</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_rd_en_</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dqs_to_phaser</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_wr_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_empty_</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_a_empty_</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>if_full_</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_a_full_</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_oserdes_rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>empty_post_fifo</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ififo_rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ofifo_rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>of_wren_pre</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pre_fifo_dout</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pre_fifo_full</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pre_fifo_rden</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ddr_ck_out_q</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rank_sel_i</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phase_ref</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oserdes_clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DEPTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>empty_in</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_en_in</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>d_in</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>empty_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>byte_rd_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>d_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PTR_BITS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>i</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mem</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mem_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DEPTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>full_in</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_en_in</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>d_in</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_en_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>d_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>afull</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PTR_BITS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ALMOST_FULL_VALUE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>i</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mem</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>entry_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>nxt_rd_ptr</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>nxt_wr_ptr</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mem_out</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>IN_FIFO</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mig_7series_v1_9_</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mig_7series_v1_9_ddr_if_post_fifo</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mig_7series_v1_9_ddr_of_pre_fifo</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OBUFDS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ODDR</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OUT_FIFO</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PHASER_IN_PHY</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PHASER_OUT_PHY</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_464</b>phy_clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__byte__lane.html">mig_7series_v1_9_ddr_byte_lane</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_475</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_476</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_485</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_486</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_487</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_488</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_489</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_490</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__of__pre__fifo.html">mig_7series_v1_9_ddr_of_pre_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>updt_ptrs</b>rdwr (defined in <a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__if__post__fifo.html">mig_7series_v1_9_ddr_if_post_fifo</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:43 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
